@charset "utf-8";
html, body {margin: 0; padding: 0;}
header > nav.navbar {border-radius: 0px;}
header > nav.navbar > div.container > div.row > div.collapse > ul > li > a > i {margin-right: 10px;}
a.boxed {background-color: #eff0f2; border-radius: 6px; padding: 14px; margin: 0px 5% 5% 20px; width: 90%; display: block;}
a.boxed:hover {background-color: #e2e2e2;}
a.boxed > img {margin: 0 auto; display: block;}
a.boxed > span {display: block;}
a.boxed > span.tit {font-size: 22px; font-weight: bold; color: #34495e;}
a.boxed > span.desc {font-size: 12px; color: #34495e;}
footer {padding: 10px 0px 5px 0px; background: #673ab7;}
footer a {color: #FFF; font-size: 19px;}
.radio {width:100px; margin: 0px auto;}
.mychat {border: none; margin: 0; height: 100%; width: 100%; position: absolute;}